{
  "language": "C",
  "name": "課題3",
  "description": "二次方程式の解の種類を判別するプログラム。",
  "output": {
    "type": "screenshot",
    "content": "./assets/a3.png"
  },
  "note": "上記のコードリストは浮動少数点数の演算・変数格納時の誤差を考慮していない。\\n考慮する場合は\\\\texttt{float.h}内の\\\\texttt{DBL_MIN}や\\\\texttt{DBL_EPSILON}を用いた判別処理が必要である。"
}
